<VirtualHost *:80>
     # Add machine's IP address (use ifconfig command)
     ServerName 192.168.0.32
     # Give an alias to to start your website url with
     WSGIScriptAlias /testFlask /home/takiguchi/ExampleFlask/my_flask_app.wsgi
     WSGIDaemonProcess FlaskApp python-home=/home/takiguchi/ExampleFlask
     #WSGIProcessGroup FlaskApp
     <Directory /home/takiguchi/ExampleFlask/>
     	    # set permissions as per apache2.conf file
            Options FollowSymLinks
            AllowOverride None
            Require all granted
     </Directory>
     ErrorLog ${APACHE_LOG_DIR}/error-example-flask.log
     LogLevel debug
     CustomLog ${APACHE_LOG_DIR}/access-example-flask.log combined
</VirtualHost>
